Cronyx Site
About Cronyx
Products Prices Contact information Search English 
English Russian  Russian
Software Payment
What's new
F. A. Q.
Partners
Vacancies
Forum
Site map


Форум cronyx.ru

Зарегистрироваться  |  Поиск

beta7Aleksey  ::  2006-07-22 19:07

czaptel.ko не запускается под SuSe 9.3
Под SuSe 10.1 и Red Hat Enterprise Linux 4
запускается, но при компиляции выдается
следующие предупреждения
WARNING: "zt_receive" [/opt/voip/cronyx/linux-6.0-beta7/module-2.6.16.13-4-default/czaptel.ko] undefined!
WARNING: "zt_ec_chunk" [/opt/voip/cronyx/linux-6.0-beta7/module-2.6.16.13-4-default/czaptel.ko] undefined!
WARNING: "zt_register" [/opt/voip/cronyx/linux-6.0-beta7/module-2.6.16.13-4-default/czaptel.ko] undefined!
WARNING: "zt_rbsbits" [/opt/voip/cronyx/linux-6.0-beta7/module-2.6.16.13-4-default/czaptel.ko] undefined!
WARNING: "zt_transmit" [/opt/voip/cronyx/linux-6.0-beta7/module-2.6.16.13-4-default/czaptel.ko] undefined!
WARNING: "zt_alarm_notify" [/opt/voip/cronyx/linux-6.0-beta7/module-2.6.16.13-4-default/czaptel.ko] undefined!
WARNING: "zt_unregister" [/opt/voip/cronyx/linux-6.0-beta7/module-2.6.16.13-4-default/czaptel.ko] undefined!

Причем это относиться на только к beta7,
и к старым драйверам тоже.
Непонятно почему, вроде все объявлено :-(

E-mail:

Пароль:
 Забыли пароль?

Тема:

Сообщение:

Copyright © 1996-2018 Cronyx
www-adm@cronyx.ru